Manifest-Version: 1.0
Jar-Id: 
Project-Name: yem-wm-bd
Build-Tool: Gradle 7.6.3
Build-Date: 2025-02-15 10:49:38
Built-By: Kingdee Cosmic Developer Tools
Build-Num: 20250215104938457
App-Name: 
Git-Branch: yem_goodday_zh
Cloud-Name: 
Group-Name: yem.cosmic
Bundle-Version: 1.0.0
Git-Commit-Hash: 20330ae5e80eca3fd4d5412f4f4d9e814230fa0f
Build-Image: 
Build-Jdk: 1.8.0_131

